Loading...
Searching...
No Matches
msg_error_s Struct Reference

Erroneus header. More...

`#include <msg_types.h>`

Collaboration diagram for msg_error_s:
[legend]

## Data Fields

msg_common_t | er_common [1]
| Common fragment info.
msg_error_t * | er_next
| Link to next header.
char const * | er_name
| Name of bad header (if any).

## Detailed Description

Erroneus header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.